@charset "utf-8";

.area-img-area {
    max-width: 81.2rem;
    width: 100%;
    text-align: center;
    margin: 4rem auto 0;
}

.area-decoration01 {
    max-width: 19.1rem;
    width: 14.69%;
    position: absolute;
    left: 5.6rem;
    bottom: -2.4rem;
    z-index: 9;
}

.map-area {
    display: flex;
    justify-content: space-between;
}

.map-left-block {
    max-width: 38rem;
    width: 31.66%;
}

.map-right-block {
    max-width: 76rem;
    width: 63.33%;
}

.map-category-list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.category-btn {
    font-size: 2rem;
}

.special-area {
    padding: 5rem 3rem 8rem;
}

.special-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 6rem;
    margin: 5rem auto 0;
}

.special-btn {
    font-size: 2rem;
    margin: auto;
}

/* ==========================================
詳細
========================================== */

.area-detail-wrapper {
    padding: 6rem 0;
}

.area-detail-wrapper:nth-child(even) {
    background: url(../../../../uploads/bg_pattern03.png) no-repeat center top / auto var(--quaternary);
}

.area-detail-inner {
    max-width: 103rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.area-detail-category {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    padding: 1rem 1.5rem 0.8rem;
    background-image: linear-gradient(90deg, rgba(10, 60, 173, 1), rgba(69, 103, 183, 1));
    color: #fff;
}

.area-detail {
    padding: 4rem 0;
    border-top: solid 2px #0C3493;
}

.area-detail:last-child {
    padding-bottom: 0;
}

.area-detail-header {
    display: flex;
    align-items: center;
}

.area-detail-logo {
    max-width: 18rem;
    width: 100%;
    text-align: center;
    margin: 0 2rem 0 0;
}

.area-detail-title {
    font-size: 2rem;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    color: #0C3493;
}

.area-detail-body {
    margin: 3rem 0 0;
}

.area-detail-img-block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5%;
}

.area-detail-img-item {
    width: 47.5%;
}

.area-detail-content-block {
    margin: 3rem 0 0;
}

.area-detail-link-block {
    max-width: 77rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5rem 9.1%;
    margin: 4rem auto 0;
}

.area-detail-link-item {
    width: 45.45%;
}

.area-detail + .area-detail-link-block {
    margin: 0 auto;
}

.area-back-btn {
    margin: 5rem auto 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

    .area-img-area {
        margin: 3rem auto 0;
    }

    .area-decoration01 {
        left: 3rem;
        bottom: -1.5rem;
    }

    .map-category-list {
        gap: 1rem;
    }

    .category-btn {
        font-size: 1.8rem;
    }

    .special-area {
        padding: 3rem 1.5rem 6rem;
    }

    .special-list {
        gap: 4rem;
        margin: 3rem auto 0;
    }
    
    .special-btn {
        font-size: 1.8rem;
    }

    /* ==========================================
    詳細
    ========================================== */
    
    .area-detail-wrapper {
        padding: 4rem 0;
    }
    
    .area-detail-category {
        font-size: 2.2rem;
    }
    
    .area-detail {
        padding: 3rem 0;
    }
    
    .area-detail-title {
        font-size: 1.8rem;
    }

    .area-detail-logo {
        max-width: 10rem;
    }
    
    .area-detail-body {
        margin: 2rem 0 0;
    }
    
    .area-detail-content-block {
        margin: 2rem 0 0;
    }
    
    .area-detail-link-block {
        margin: 3rem auto 0;
    }

    .area-back-btn {
        margin: 3rem auto 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .area-img-area {
        max-width: 100%;
    }

    .map-area {
        flex-direction: column;
    }

    .map-left-block {
        max-width: 100%;
        width: 100%;
        margin: auto;
    }

    .map-category-list {
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }

    .map-right-block {
        max-width: 100%;
        width: 100%;
        margin: 3rem auto 0;
    }

    .category-btn {
        font-size: 1.6rem;
    }
    
    .special-list {
        grid-template-columns: repeat(1,1fr);
        gap: 2rem;
    }
    
    .special-btn {
        font-size: 1.6rem;
    }

    /* ==========================================
    詳細
    ========================================== */
    
    .area-detail-img-block {
        gap: 2.5%;
    }
    
    .area-detail-img-item {
        width: 48.5%;
    }
    
    .area-detail-link-block {
        flex-direction: column;
        align-items: center;
    }
    
    .area-detail-link-item {
        max-width: 35rem;
        width: 100%;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */